package market.Lms.FixedAssets.vo;

import market.Lms.FixedAssets.mapper.LmsFixedAssetsCancleLineMapper;

import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="lms_fixed_assets_cancle_line", namespace=LmsFixedAssetsCancleLineMapper.class)
public class LmsFixedAssetsCancleLine {
	/**
	 * 资产退库信息副表
	 *
	 */
	@Id
	//编号
	private String id;

	@Column
	//退库单编号
	private String cancle_no;

	@Column
	//SN号（产品序列号）
	private String sn_code;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getSn_code() {
		return sn_code;
	}

	public void setSn_code(String sn_code) {
		this.sn_code = sn_code;
	}

	public String getCancle_no() {
		return cancle_no;
	}

	public void setCancle_no(String cancle_no) {
		this.cancle_no = cancle_no;
	}
}
